zh-TW:
  plugin_openproject_webhooks:
    name: "OpenProject Webhooks"
    description: "為更良好整合第三方服務，提供外掛程式 API 支援 OpenProject Webhook"
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'Payload URL'
        secret: '簽章金鑰'
        events: '事件'
        projects: '已啟用的專案'
      webhooks/log:
        event_name: '事件名稱'
        url: 'Payload URL'
        response_code: '回應代碼'
        response_body: '回應'
    models:
      webhooks/outgoing_webhook: "外部webhook"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "Time entry"
    outgoing:
      no_results_table: 尚未定義任何webhooks 。
      label_add_new: 新增 Webhook
      label_edit: 編輯 Webhook
      label_event_resources: 活動資源
      events:
        created: "已建立"
        updated: "已更新"
      explanation:
        text: >
          當建立或更新工作項目的"事件"發生時，OpenProject 將會傳送 POST 請求。 通常，事件是在 %{link} 過之後發送.。
        link: 設定的聚合週期
      status:
        enabled: 'Webhook 已啟用'
        disabled: 'Webhook 已停用'
        enabled_text: 'Webhook 會針對下列定義的事件發出有效負載。'
        disabled_text: '點擊編輯按鈕以啟用 Webhook。'
      deliveries:
        no_results_table: 在過去的幾天中，此 Webhook 未進行任何交付。
        title: '最近推送記錄'
        time: '配送時間'
      form:
        introduction: >
          針對您訂閱的專案中的任何事件，傳送 POST 請求至下方的 payload URL。Payload 將對應於被修改物件的 APIv3 表示。
        apiv3_doc_url: 如需詳細資訊，請造訪 API 文件
        description:
          placeholder: 'Webhook的額外描述'
        enabled:
          description: >
            勾選時，webhook 會在選取的事件中觸發。取消勾選可停用。
        events:
          title: '已啟用的事件'
        project_ids:
          title: '已啟用的專案'
          description: '選擇此 webhook 應該針對哪些專案執行。'
          all: '所有專案'
          selected: '只限已選取的專案'
        selected_project_ids:
          title: '已選取的專案'
        secret:
          description: >
            如果設定，OpenProject 會使用此秘密值來簽署 webhook 有效負載。
